// test item and test flow configuration
MenuItem=Keys(M);
MenuItem=Jogball(M);
MenuItem=OpticalFingerNavi(M);
MenuItem=Touch Panel(M);
MenuItem=LCM Test(M);
MenuItem=Backlight Level(M);
MenuItem=Storage(A);
MenuItem=LCM(M);
MenuItem=Nand Flash(A);
MenuItem=Memory Card(A);
MenuItem=SIM Detect(A);
MenuItem=Signaling Test(M);
MenuItem=Vibrator(M);
MenuItem=LED(M);
MenuItem=RTC(A);
//MenuItem=Dual-Mic Acoustic Loopback(M);
MenuItem=Loopback(A);
//MenuItem=Dual-Mic Loopback(M);
MenuItem=Mic-Spk loopback(A);
MenuItem=Ringtone(A);
MenuItem=Receiver(A);
MenuItem=WavePlayback(A);
MenuItem=Speaker Rdc Calibration(A);
MenuItem=Speaker OC Test(A);
MenuItem=Headset(A);
MenuItem=G-Sensor(M);
MenuItem=G-Sensor cali(A);
MenuItem=M-Sensor(M);
MenuItem=ALS/PS(M);
MenuItem=Gyroscope(M);
MenuItem=Gyroscope cali(M);
//MenuItem=Barometer(M);
MenuItem=Humidity(M);
MenuItem=Main Camera(A);
MenuItem=Sub Camera(A);
MenuItem=Main Lens(M);
MenuItem=Sub Lens(M);
MenuItem=Strobe(M);
MenuItem=GPS(A);
MenuItem=NFC(A);
MenuItem=FM Radio(A);
MenuItem=FM Transmitter(M);
MenuItem=Bluetooth(A);
MenuItem=Wi-Fi(M);
MenuItem=Cmmb(A);
MenuItem=MATV Autoscan(A);
MenuItem=Battery & Charger(A);
//MenuItem=Idle Current(M);
MenuItem=HDMI(A);
MenuItem=BTS(M);
MenuItem=EXT BUCK(M);
MenuItem=Universal ANT Test(A);
MenuItem=RF Test(A);
//MenuItem=Fingerprint;
MenuItem=C2K RF Test(A);
MenuItem=OTG(A);
//MenuItem=USBTYPEC(A);
MenuItem=IrTx LED Test;
MenuItem=EFUSE(A);


//FM Radio
FMRadio.CH1=885;
FMRadio.CH2=1058;
FMRadio.CH3=980;
FMRadio.CH4=1080;
FMRadio.RSSITH=-95;

//FM Transmitter
FMTX.CH1=878;
FMTX.CH2=886;
FMTX.CH3=891;
FMTX.CH4=910;
FMTX.CH5=920;
FMTX.CH6=930;
FMTX.CH7=940;
FMTX.CH8=990;
FMTX.CH9=1050;
FMTX.CH10=1070;

//WIFI
WIFI.SSID=mtkguest;

//Vibrator
Vibrator_Last_Time=0;

//AUDIO
Audio.Ringtone=5;
Audio.Receiver=0;
Freq.Ringtone=1000;
Audio.Record.Dump=0;
Audio.Mic.Sets=1,2;

Loopback.Speaker.chToCheck=ALL;
Lower.Magnitude.Speaker.L=1000000,1000000,500000,500000;
Upper.Magnitude.Speaker.L=1000000000,1000000000,1000000000,1000000000;
Lower.Magnitude.Speaker.R=1000000,1000000,500000,500000;
Upper.Magnitude.Speaker.R=1000000000,1000000000,1000000000,1000000000;

Loopback.Receiver.chToCheck=R;
Lower.Magnitude.Receiver.L=100;
Upper.Magnitude.Receiver.L=1000000000;
Lower.Magnitude.Receiver.R=1000;
Upper.Magnitude.Receiver.R=1000000000;

Lower.Magnitude.Headset=1000;
Upper.Magnitude.Headset=1000000000;

//RF Test
RF.band=40
RF.dl.earfcn=39150
RF.rssi0.dbm=-70
RF.rssi1.dbm=-65

GSM.RF.test=0;
GSM.RF.arfcn=37;
GSM.RF.gain=7;
GSM.RF.band=8;
GSM.RF.pattern=1;
GSM.RF.rssi0.dbm=-90;

WCDMA.RF.test=1;
WCDMA.RF.uarfcn=10700;
WCDMA.RF.rssi0.dbm=-101;
WCDMA.RF.rssi1.dbm=-94;

LTE.RF.test=1;
LTE.RF.band=40;
LTE.RF.dl.earfcn=39150;
LTE.RF.rssi0.dbm=-70;
LTE.RF.rssi1.dbm=-65;

TDSCDMA.RF.test=0;
TDSCDMA.RF.uarfcn=9500;
TDSCDMA.RF.rssi0.dbm=-90;

C2K.RF.test=0;
C2K.RF.subsystem=0;
C2K.RF.band=0;
C2K.RF.channel=384;
C2K.RF.rssi0.dbm=-90;
C2K.RF.rssi1.dbm=-90;

//AudioWavePlayFile
/res/sound/testpattern1.wav

//AudioRingtonePlayFile
/res/sound/ringtone.wav

//AudioReceiverFreq2K
/res/sound/sinewave2k.wav

//AudioReceiverFreq25K
/res/sound/sinewave25k.wav

//AudioReceiverFreq3K
/res/sound/sinewave3k.wav

//AudioReceiverFreq35K
/res/sound/sinewave35k.wav

//AudioReceiverFreq4K
/res/sound/sinewave4k.wav

//AudioSpeakerFreq05K
/res/sound/sinewave05k.wav

//AudioSpeakerFreq075K
/res/sound/sinewave075k.wav

//AudioSpeakerFreq1K
/res/sound/sinewave1k.wav

//AudioSpeakerFreq15K
/res/sound/sinewave15k.wav

//AudioSpeakerFreq2K
/res/sound/sinewave2k.wav
